# Copyright (C) 2021 YITH
# This file is distributed under the same license as the YITH WooCommerce Recently Viewed Products Premium package.
msgid ""
msgstr ""
"Project-Id-Version: YITH WooCommerce Recently Viewed Products Premium 2.3.0\n"
"Report-Msgid-Bugs-To: "
"https://wordpress.org/support/plugin/yith-woocommerce-recently-viewed-"
"products.premium\n"
"POT-Creation-Date: 2021-11-04 16:56:14+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2021-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: includes/class.yith-wrvp-admin-premium.php:144
msgid "Create Shortcode"
msgstr ""

#: includes/class.yith-wrvp-admin-premium.php:145
msgid "Email Settings"
msgstr ""

#: includes/class.yith-wrvp-admin-premium.php:211
msgid "Hard Crop?"
msgstr ""

#: includes/class.yith-wrvp-admin-premium.php:317
msgid "Type an email address to send a test email"
msgstr ""

#: includes/class.yith-wrvp-admin-premium.php:318
msgid "Send email"
msgstr ""

#: includes/class.yith-wrvp-admin.php:141
msgid "Settings"
msgstr ""

#: includes/class.yith-wrvp-admin.php:145
msgid "Premium Version"
msgstr ""

#: includes/class.yith-wrvp-admin.php:151
#: includes/class.yith-wrvp-admin.php:152 includes/class.yith-wrvp.php:258
msgid "Recently Viewed Products"
msgstr ""

#: includes/class.yith-wrvp-frontend-premium.php:514
msgid "Remove"
msgstr ""

#: includes/class.yith-wrvp-frontend-premium.php:770
#: plugin-options/shortcodes-data.php:126
msgid "Most Viewed Products"
msgstr ""

#: includes/class.yith-wrvp-mail-handler.php:414
msgid "You have been unsubscribed from our mailing list successfully."
msgstr ""

#: includes/class.yith-wrvp-mail.php:38
msgid "YITH Recently Viewed Products Email"
msgstr ""

#: includes/class.yith-wrvp-mail.php:42
msgid "{blogname}"
msgstr ""

#: includes/class.yith-wrvp-mail.php:43
msgid "You may be interested in these products."
msgstr ""

#: includes/class.yith-wrvp-mail.php:44 plugin-options/email-options.php:253
msgid ""
"According to your research, you may be interested in the following "
"products. Moreover, purchasing one of these products will entitle you to "
"receive a discount with the following coupon {coupon_code}{products_list}"
msgstr ""

#: includes/class.yith-wrvp-mail.php:642
msgid "Logo Image"
msgstr ""

#: includes/class.yith-wrvp-privacy-dpa.php:26
msgid "While you visit our site, we’ll track:"
msgstr ""

#: includes/class.yith-wrvp-privacy-dpa.php:28
msgid "- Products viewed and store products ID as customer info."
msgstr ""

#: includes/class.yith-wrvp-privacy-dpa.php:30
msgid ""
"Email address will be used to send promotional emails based on this "
"information."
msgstr ""

#: includes/class.yith-wrvp-privacy-dpa.php:31
msgid ""
"If the site is visited with a guest user account, the plugin uses a cookie "
"to store this information. No email address will be stored in this case."
msgstr ""

#: includes/class.yith-wrvp-privacy-dpa.php:32
msgid ""
"Note: you may want to further detail your cookie policy, and link to that "
"section from here."
msgstr ""

#: includes/class.yith-wrvp.php:300 includes/class.yith-wrvp.php:337
#: includes/class.yith-wrvp.php:364
#: includes/widgets/class.yith-wrvp-widget.php:47
msgid "YITH Recently Viewed Products"
msgstr ""

#: includes/class.yith-wrvp.php:341
msgid "Recently Viewed Products List"
msgstr ""

#: includes/class.yith-wrvp.php:395
msgid "Removed recently viewed products list for customer"
msgstr ""

#: includes/tinymce/tinymce-plugin-langs.php:14
msgid "Customer product list"
msgstr ""

#: includes/tinymce/tinymce-plugin-langs.php:15
msgid "Custom product list"
msgstr ""

#: includes/tinymce/tinymce-plugin-langs.php:16
#: plugin-options/email-options.php:145
msgid "Coupon code"
msgstr ""

#: includes/tinymce/tinymce-plugin-langs.php:17
msgid "Coupon expire"
msgstr ""

#: includes/widgets/class.yith-wrvp-widget.php:23
msgid "The widget shows the list of products added in the compare table."
msgstr ""

#: includes/widgets/class.yith-wrvp-widget.php:26
msgid "YITH WooCommerce Recently Viewed Products Widget"
msgstr ""

#: includes/widgets/class.yith-wrvp-widget.php:183
#: plugin-options/shortcodes-data.php:23
msgid "You may be interested in"
msgstr ""

#: includes/widgets/class.yith-wrvp-widget.php:194
msgid "Title"
msgstr ""

#: includes/widgets/class.yith-wrvp-widget.php:201
#: plugin-options/email-options.php:45
msgid "Number of products"
msgstr ""

#: includes/widgets/class.yith-wrvp-widget.php:208
msgid "Order by"
msgstr ""

#: includes/widgets/class.yith-wrvp-widget.php:210
msgid "Viewed Order"
msgstr ""

#: includes/widgets/class.yith-wrvp-widget.php:211
#: plugin-options/email-options.php:73 plugin-options/general-options.php:102
msgid "Random"
msgstr ""

#: includes/widgets/class.yith-wrvp-widget.php:212
#: plugin-options/email-options.php:76 plugin-options/general-options.php:105
msgid "Newest"
msgstr ""

#: includes/widgets/class.yith-wrvp-widget.php:213
#: plugin-options/email-options.php:75 plugin-options/general-options.php:104
msgid "Sales"
msgstr ""

#: includes/widgets/class.yith-wrvp-widget.php:214
#: plugin-options/email-options.php:77 plugin-options/general-options.php:106
msgid "Price: High to Low"
msgstr ""

#: includes/widgets/class.yith-wrvp-widget.php:215
#: plugin-options/email-options.php:78 plugin-options/general-options.php:107
msgid "Price: Low to High"
msgstr ""

#: includes/widgets/class.yith-wrvp-widget.php:221
msgid "Products to show"
msgstr ""

#: includes/widgets/class.yith-wrvp-widget.php:223
#: plugin-options/email-options.php:60 plugin-options/general-options.php:34
msgid "Only viewed products"
msgstr ""

#: includes/widgets/class.yith-wrvp-widget.php:224
msgid "Include similar products"
msgstr ""

#: init.php:43
msgid ""
"YITH WooCommerce Recently Viewed Products Premium is enabled but not "
"effective. It requires WooCommerce in order to work."
msgstr ""

#: plugin-options/email-options.php:18
msgid "E-mail settings"
msgstr ""

#: plugin-options/email-options.php:26
msgid "Send email notifications"
msgstr ""

#: plugin-options/email-options.php:27
msgid ""
"Select whether to send notification emails to your users about their "
"recently viewed products."
msgstr ""

#: plugin-options/email-options.php:35
msgid "Schedule email"
msgstr ""

#: plugin-options/email-options.php:36
msgid ""
"Set how many days after their last login the system should send the email "
"to users."
msgstr ""

#: plugin-options/email-options.php:46
msgid "Choose how many of the recently viewed products to show in the email."
msgstr ""

#: plugin-options/email-options.php:55 plugin-options/general-options.php:29
msgid "Select which products to show"
msgstr ""

#: plugin-options/email-options.php:56
msgid "Choose whether to show only viewed products or also similar products."
msgstr ""

#: plugin-options/email-options.php:61 plugin-options/general-options.php:35
msgid "Viewed products and similar items"
msgstr ""

#: plugin-options/email-options.php:68 plugin-options/general-options.php:97
msgid "Order products by"
msgstr ""

#: plugin-options/email-options.php:69 plugin-options/general-options.php:98
msgid "Choose in which order the products should be shown."
msgstr ""

#: plugin-options/email-options.php:74 plugin-options/general-options.php:103
msgid "Latest viewed"
msgstr ""

#: plugin-options/email-options.php:85 plugin-options/general-options.php:141
msgid "Show only products from the most viewed category"
msgstr ""

#: plugin-options/email-options.php:86
msgid "Enable to only show products from the most-viewed category by the user."
msgstr ""

#: plugin-options/email-options.php:94
msgid "Add also custom products"
msgstr ""

#: plugin-options/email-options.php:95
msgid "Enable to select additional products to promote in the email."
msgstr ""

#: plugin-options/email-options.php:103
msgid "Select custom products"
msgstr ""

#: plugin-options/email-options.php:104
msgid "Choose the products to promote in the email."
msgstr ""

#: plugin-options/email-options.php:119
msgid "Add a coupon"
msgstr ""

#: plugin-options/email-options.php:120
msgid "Enable to add a coupon in the email."
msgstr ""

#: plugin-options/email-options.php:128
msgid "Coupon type"
msgstr ""

#: plugin-options/email-options.php:129
msgid ""
"Choose to use an existing coupon or to create automatically a coupon for "
"the products added in the email."
msgstr ""

#: plugin-options/email-options.php:133
msgid "Use an existing coupon"
msgstr ""

#: plugin-options/email-options.php:134
msgid "Create a coupon"
msgstr ""

#: plugin-options/email-options.php:146
msgid "Type the coupon code to use in the email."
msgstr ""

#: plugin-options/email-options.php:159
msgid "Coupon amount"
msgstr ""

#: plugin-options/email-options.php:160
msgid "The coupon amount (Product % Discount)."
msgstr ""

#: plugin-options/email-options.php:175
msgid "Coupon expiration date"
msgstr ""

#: plugin-options/email-options.php:176
msgid ""
"Set the number of days before the coupon expires, that is sent with the "
"email."
msgstr ""

#: plugin-options/email-options.php:193
msgid "Email customization"
msgstr ""

#: plugin-options/email-options.php:201
msgid "Logo image"
msgstr ""

#: plugin-options/email-options.php:202
msgid ""
"Upload logo image for email header. Use <code>{logo_image}</code> "
"placeholder in the header to show it."
msgstr ""

#: plugin-options/email-options.php:210
msgid "Email heading"
msgstr ""

#: plugin-options/email-options.php:211
msgid ""
"Enter a text for the email heading or use one of the available placeholder "
"<code>{site_title}, {site_address}, {site_url}</code>"
msgstr ""

#: plugin-options/email-options.php:222
msgid "Email subject"
msgstr ""

#: plugin-options/email-options.php:223
msgid ""
"Enter a text for the email subject or use one of the available placeholder "
"<code>{site_title}, {site_address}, {site_url}</code>. <br>Use the "
"placeholder <code>{first_product_title}</code> to show the name of the "
"first product of the list as subject."
msgstr ""

#: plugin-options/email-options.php:226 plugin-options/email-options.php:228
msgid "Are you still looking for these products?"
msgstr ""

#: plugin-options/email-options.php:234
msgid "Email format"
msgstr ""

#: plugin-options/email-options.php:235
msgid "Choose which type of email to send."
msgstr ""

#: plugin-options/email-options.php:241
msgid "Plain"
msgstr ""

#: plugin-options/email-options.php:242
msgid "HTML"
msgstr ""

#: plugin-options/email-options.php:243
msgid "Multipart"
msgstr ""

#: plugin-options/email-options.php:249
msgid "Email content"
msgstr ""

#: plugin-options/email-options.php:258
msgid "Thumbnail Size"
msgstr ""

#: plugin-options/email-options.php:259
msgid ""
"Set product image size (in px). After changing this option, you may need to "
"%s."
msgstr ""

#: plugin-options/email-options.php:259
msgid "regenerate your thumbnails"
msgstr ""

#: plugin-options/email-options.php:270
msgid "Enable Mandrill"
msgstr ""

#: plugin-options/email-options.php:278
msgid "Mandrill API KEY"
msgstr ""

#: plugin-options/email-options.php:279
msgid "Insert your Mandrill API KEY"
msgstr ""

#: plugin-options/email-options.php:292
msgid "Add Google Analytics to email links"
msgstr ""

#: plugin-options/email-options.php:301
msgid "Campaign Source"
msgstr ""

#: plugin-options/email-options.php:304
msgid "Referrer: google, citysearch, newsletter4"
msgstr ""

#: plugin-options/email-options.php:315
msgid "Campaign Medium"
msgstr ""

#: plugin-options/email-options.php:318
msgid "Marketing medium: cpc, banner, email"
msgstr ""

#: plugin-options/email-options.php:329
msgid "Campaign Term"
msgstr ""

#: plugin-options/email-options.php:331
msgid ""
"Identify the paid keywords. Enter values separated by commas, for example: "
"term1, term2"
msgstr ""

#: plugin-options/email-options.php:333
msgid "Insert a term&hellip;"
msgstr ""

#: plugin-options/email-options.php:343
msgid "Campaign Content"
msgstr ""

#: plugin-options/email-options.php:346
msgid "Use to differentiate ads"
msgstr ""

#: plugin-options/email-options.php:357
msgid "Campaign Name"
msgstr ""

#: plugin-options/email-options.php:360
msgid "Product, promo code, or slogan"
msgstr ""

#: plugin-options/email-options.php:371
msgid "Send a test email to:"
msgstr ""

#: plugin-options/email-options.php:373
msgid ""
"Use this option to send a test of this email and check if everything is "
"okay."
msgstr ""

#: plugin-options/general-options.php:19
msgid "Set cookie time"
msgstr ""

#: plugin-options/general-options.php:20
msgid ""
"Set the duration (days) of the cookie that tracks the user's viewed "
"products."
msgstr ""

#: plugin-options/general-options.php:30
msgid "Choose whether to only show viewed products or also similar items."
msgstr ""

#: plugin-options/general-options.php:42
msgid "Get similar products by"
msgstr ""

#: plugin-options/general-options.php:43
msgid "Choose to get similar products by categories, tags or both"
msgstr ""

#: plugin-options/general-options.php:47
msgid "Categories"
msgstr ""

#: plugin-options/general-options.php:48
msgid "Tags"
msgstr ""

#: plugin-options/general-options.php:49
msgid "Both"
msgstr ""

#: plugin-options/general-options.php:61
msgid "Set how many products to show"
msgstr ""

#: plugin-options/general-options.php:62
msgid "Choose how many products to show and how many of them to show in each row."
msgstr ""

#: plugin-options/general-options.php:68
msgid "Show"
msgstr ""

#: plugin-options/general-options.php:77
msgid "products and show"
msgstr ""

#: plugin-options/general-options.php:86
msgid "products for each row"
msgstr ""

#: plugin-options/general-options.php:113
msgid "Set which products to hide"
msgstr ""

#: plugin-options/general-options.php:114
msgid "Hide out-of-stock products"
msgstr ""

#: plugin-options/general-options.php:124
msgid "Hide free products"
msgstr ""

#: plugin-options/general-options.php:133
msgid "Hide products already bought by the customer"
msgstr ""

#: plugin-options/general-options.php:142
msgid "Enable to show only products of the most viewed category by the user."
msgstr ""

#: plugin-options/general-options.php:150
msgid "Enable products slider"
msgstr ""

#: plugin-options/general-options.php:151
msgid "Choose if you want to show a slider of products."
msgstr ""

#: plugin-options/general-options.php:159
msgid "Enable products slider autoplay"
msgstr ""

#: plugin-options/general-options.php:160
msgid "Choose whether to enable autoplay for sliders."
msgstr ""

#: plugin-options/general-options.php:173
msgid "Show dot indicators"
msgstr ""

#: plugin-options/general-options.php:174
msgid "Choose whether to show dot indicators for sliders."
msgstr ""

#: plugin-options/general-options.php:187
msgid "Show shortcode in all product pages"
msgstr ""

#: plugin-options/general-options.php:188
msgid "Enable to automatically show the shortcode in all product pages"
msgstr ""

#: plugin-options/general-options.php:208
msgid "Text for no product found"
msgstr ""

#: plugin-options/general-options.php:211
msgid ""
"Set which text to show in the Recently Viewed Products page when no product "
"has been found."
msgstr ""

#: plugin-options/general-options.php:212
msgid "You have not viewed any product yet."
msgstr ""

#: plugin-options/general-options.php:217
msgid "Section title"
msgstr ""

#: plugin-options/general-options.php:218
msgid "Enter a title for the viewed product section"
msgstr ""

#: plugin-options/general-options.php:221
msgid "Recently viewed products"
msgstr ""

#: plugin-options/general-options.php:226
msgid "Text for \"View All\" link"
msgstr ""

#: plugin-options/general-options.php:227
msgid "Enter a custom text for the \"View all\" link."
msgstr ""

#: plugin-options/general-options.php:230
msgid "View all >"
msgstr ""

#: plugin-options/shortcodes-data.php:28
msgid "View All"
msgstr ""

#: templates/admin/email-tab.php:19
msgid "Save changes"
msgstr ""

#: templates/admin/shortcode-tab.php:18
msgid "Build your own shortcode"
msgstr ""

#: templates/admin/shortcode-tab.php:34
msgid "Copy and paste this shortcode in your page"
msgstr ""

#: templates/email/ywrvp-mail-custom-products-list.php:53
#: templates/email/ywrvp-mail-products-list.php:53
msgid "View Details"
msgstr ""

#: templates/email/ywrvp-mail-custom-products-list.php:57
#: templates/email/ywrvp-mail-products-list.php:57
msgid "Add to wishlist"
msgstr ""

#. Description of the plugin/theme
msgid ""
"The <code><strong>YITH WooCommerce Recently Viewed Products</strong></code> "
"lets you offer a quick summary to your users about what they have recently "
"seen and what they could be interested in. It helps your customers find "
"products of interest and turn them into sales. <a "
"href=\"https://yithemes.com/\" target=\"_blank\">Get more plugins for your "
"e-commerce shop on <strong>YITH</strong></a>."
msgstr ""

#: includes/class.yith-wrvp-privacy-dpa.php:18
msgctxt "Privacy Policy Content"
msgid "YITH Woocommerce Recently Viewed Products Premium"
msgstr ""

#: includes/class.yith-wrvp.php:257
msgctxt "page_slug"
msgid "recently-viewed-products"
msgstr ""

#: plugin-options/general-options.php:11
msgctxt "Admin section title"
msgid "General Settings"
msgstr ""

#: plugin-options/general-options.php:200
msgctxt "Admin section title"
msgid "Texts and Labels"
msgstr ""

#: plugin-options/shortcode-options.php:20
msgctxt "Shortcode section title"
msgid "Recently Viewed Products"
msgstr ""

#: plugin-options/shortcode-options.php:23
msgctxt "Shortcode section title"
msgid "Most Viewed Products"
msgstr ""

#: plugin-options/shortcodes-data.php:16
msgctxt "[gutenberg]: block name"
msgid "Recently Viewed Products"
msgstr ""

#: plugin-options/shortcodes-data.php:119
msgctxt "[gutenberg]: block name"
msgid "Most Viewed Products"
msgstr ""

#: plugin-options/shortcodes-data.php:17 plugin-options/shortcodes-data.php:120
msgctxt "[gutenberg]: block description"
msgid "With this block you can do something...."
msgstr ""

#: plugin-options/shortcodes-data.php:51 plugin-options/shortcodes-data.php:130
msgctxt "[gutenberg]: block description"
msgid "Set how many products to show in plugin section (set -1 to display all)"
msgstr ""

#: plugin-options/shortcodes-data.php:57 plugin-options/shortcodes-data.php:136
msgctxt "[gutenberg]: block description"
msgid "Set how many products to show per row"
msgstr ""

#: plugin-options/shortcodes-data.php:22 plugin-options/shortcodes-data.php:125
msgctxt "[gutenberg]: attributes description"
msgid "The section title"
msgstr ""

#: plugin-options/shortcodes-data.php:27
msgctxt "[gutenberg]: attribute description"
msgid "The \"View All\" link text"
msgstr ""

#: plugin-options/shortcodes-data.php:32
msgctxt "[gutenberg]: attribute description"
msgid "Select which products to show"
msgstr ""

#: plugin-options/shortcodes-data.php:41
msgctxt "[gutenberg]: attribute description"
msgid "If you choose to show similar products select how to get them"
msgstr ""

#: plugin-options/shortcodes-data.php:63
msgctxt "[gutenberg]: attribute description"
msgid "Choose in which order the products should be shown"
msgstr ""

#: plugin-options/shortcodes-data.php:34
msgctxt "[gutenberg]: shortcode attribute option"
msgid "Only viewed products"
msgstr ""

#: plugin-options/shortcodes-data.php:35
msgctxt "[gutenberg]: shortcode attribute option"
msgid "Viewed products and similar items"
msgstr ""

#: plugin-options/shortcodes-data.php:43
msgctxt "[gutenberg]: shortcode attribute option"
msgid "By categories"
msgstr ""

#: plugin-options/shortcodes-data.php:44
msgctxt "[gutenberg]: shortcode attribute option"
msgid "By tags"
msgstr ""

#: plugin-options/shortcodes-data.php:45
msgctxt "[gutenberg]: shortcode attribute option"
msgid "By both categories and tags"
msgstr ""

#: plugin-options/shortcodes-data.php:65
msgctxt "[gutenberg]: shortcode attribute option"
msgid "Random"
msgstr ""

#: plugin-options/shortcodes-data.php:66
msgctxt "[gutenberg]: shortcode attribute option"
msgid "Latest viewed"
msgstr ""

#: plugin-options/shortcodes-data.php:67
msgctxt "[gutenberg]: shortcode attribute option"
msgid "Sales"
msgstr ""

#: plugin-options/shortcodes-data.php:68
msgctxt "[gutenberg]: shortcode attribute option"
msgid "Newest"
msgstr ""

#: plugin-options/shortcodes-data.php:69
msgctxt "[gutenberg]: shortcode attribute option"
msgid "Price: High to Low"
msgstr ""

#: plugin-options/shortcodes-data.php:70
msgctxt "[gutenberg]: shortcode attribute option"
msgid "Price: Low to High"
msgstr ""

#: plugin-options/shortcodes-data.php:78 plugin-options/shortcodes-data.php:93
#: plugin-options/shortcodes-data.php:102
#: plugin-options/shortcodes-data.php:111
#: plugin-options/shortcodes-data.php:150
#: plugin-options/shortcodes-data.php:159
#: plugin-options/shortcodes-data.php:168
msgctxt "[gutenberg]: shortcode attribute option"
msgid "Yes"
msgstr ""

#: plugin-options/shortcodes-data.php:79 plugin-options/shortcodes-data.php:94
#: plugin-options/shortcodes-data.php:103
#: plugin-options/shortcodes-data.php:112
#: plugin-options/shortcodes-data.php:151
#: plugin-options/shortcodes-data.php:160
#: plugin-options/shortcodes-data.php:169
msgctxt "[gutenberg]: shortcode attribute option"
msgid "No"
msgstr ""

#: plugin-options/shortcodes-data.php:76
msgctxt "[gutenberg]: Option title"
msgid "Show only the most viewed category"
msgstr ""

#: plugin-options/shortcodes-data.php:85 plugin-options/shortcodes-data.php:142
msgctxt "[gutenberg]: Option title"
msgid "Select the categories to show"
msgstr ""

#: plugin-options/shortcodes-data.php:91 plugin-options/shortcodes-data.php:148
msgctxt "[gutenberg]: Option title"
msgid "Enable slider"
msgstr ""

#: plugin-options/shortcodes-data.php:100
#: plugin-options/shortcodes-data.php:157
msgctxt "[gutenberg]: Option title"
msgid "Enable slider autoplay"
msgstr ""

#: plugin-options/shortcodes-data.php:109
#: plugin-options/shortcodes-data.php:166
msgctxt "[gutenberg]: Option title"
msgid "Show dot indicators"
msgstr ""